html {
			Scroll-behavior: smooth;
		}

*{
	margin-top: 10px;
	margin-bottom: 10px;
}

body{
	border: 1px solid black;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3em;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}


#intro button{
	background-color: darkred;
	color: whitesmoke;
	border: 1px solid black;
	border-radius: 30px;
	padding: 20px 20px;
}

.nav-logo{

	padding-left: 40px;
}

header{
	background-color: #002540;
}

.nav-logo{
	display: inline-block;
	padding-bottom: 5px;
}

/*NAG BALIKTAD YUNG SEQUENCE NUNG MGA HOME SA NAV BAR	*/

.nav{

	display: inline-block;	
	flex-direction: row-reverse;
	float: right;
  	color: white;
  	width: 5%;
  	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;

}
 

.header{

	text-align: center;
}



/*DI SAKTONG CENTER YUNG MGA CONTENT SA SCREEN*/
#succeed-info div{

	display: inline-block;
	width: 20%;
    padding-left: 5%;
	padding-right: 5%;
	padding-top: 2rem;
	padding-bottom: 3em;
    text-align: center;
    vertical-align: top;
/*  	margin: auto;*/




}

/* DI PANTAY SA TOP YUNG IBANG CONTENTS */

#pre-footer{

  background-color: #002540;
  color: white;
  flex-direction: row;
  padding: 5px 25px;
  border: 1px solid black;



}

#about-us{

	display: inline-block;
	width: 300px;
}

#careers{
	display: inline-block;
	width: 300px;
}

#follow-us{
	display: inline-block;
	width: 300px;
}

#contact-us{
	display: inline-block;
	width: 300px;
}

#intro{
	text-align: center;
}

footer{

	vertical-align: center;
	margin-bottom: 10px;
	margin-left: 5px;


}

